Bug 246509 - graphics/guile-cairo: update to 1.11.0
Summary: graphics/guile-cairo: update to 1.11.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Tobias C. Berner
URL:
Keywords: buildisok
Depends on:
Blocks:
 
Reported: 2020-05-16 17:25 UTC by andrew
Modified: 2020-05-21 03:05 UTC (History)
1 user (show)

See Also:
andrew: maintainer-feedback+


Attachments
graphics/guile-cairo: update to 1.11.0 (858 bytes, patch)
2020-05-16 17:25 UTC, andrew
andrew: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description andrew 2020-05-16 17:25:06 UTC
Created attachment 214559 [details]
graphics/guile-cairo: update to 1.11.0

graphics/guile-cairo: update to 1.11.0

 * Adds a couple of bindings.

QA: testport passed (12-stable amd64), runs
Comment 1 Automation User 2020-05-16 18:17:55 UTC
Build info is available at https://gitlab.com/swills/freebsd-ports/pipelines/146716865
Comment 2 Tobias C. Berner freebsd_committer 2020-05-17 13:10:46 UTC
Committed. Thanks.
Comment 3 commit-hook freebsd_committer 2020-05-17 13:11:23 UTC
A commit references this bug:

Author: tcberner
Date: Sun May 17 13:10:25 UTC 2020
New revision: 535546
URL: https://svnweb.freebsd.org/changeset/ports/535546

Log:
  graphics/guile-cairo: update to 1.11.0

  PR:		246509
  Submitted by:	andrew@tao11.riddles.org.uk  (maintainer)

Changes:
  head/graphics/guile-cairo/Makefile
  head/graphics/guile-cairo/distinfo
Comment 4 andrew 2020-05-21 03:05:26 UTC
Submitted #246619 to update to upstream 1.11.1, which fixes the pkg-fallout issues from 1.11.0 on 32-bit platforms.